version: '2'
services:
  day36storeapp01-mysql:
    image: mysql:8.0.16
    # volumes:
    #     - ~/volumes/jhipster/day36storeapp01/mysql/:/var/lib/mysql/
    environment:
      - MYSQL_USER=root
      - MYSQL_ALLOW_EMPTY_PASSWORD=yes
      - MYSQL_DATABASE=day36storeapp01
    ports:
      - 3306:3306
    command: mysqld --lower_case_table_names=1 --skip-ssl --character_set_server=utf8mb4 --explicit_defaults_for_timestamp
